# `xserver-xorg-input-libinput` (default)
if [ "$(command -v xinput)" ]
then
  for id in $(xinput list --id-only)
  do
    xinput set-prop "$id" 'libinput Tapping Enabled' 1
    xinput set-prop "$id" 'libinput Disable While Typing Enabled' 0
  done 2> '/dev/null'
fi

# `xserver-xorg-input-synaptics` (legacy)
if [ "$(command -v synclient)" ]
then
  synclient tapbutton1=1
fi
